Subject: Re: openssh
From: "J�rg Schiemann" <[email-masked]>
To: [email-masked]
Date: Fri, 8 Mar 2002 19:59:53 +0100
Newsgroups: gmane.os.cygwin

Can I set windows permissions to "No Access" everywhere to the group
"guests"
or is it better to set it only to this specific user?

What happens with the ACL if I delete the User?

Jörg

--
"Stephano Mariani" <[email-masked]> wrote in message
news:000401c1c6c9$c53beed0$80eda8c0@sknet01...
Create a user as group "guests". Run mkpasswd. Create this users home
directory. Set windows permissions to deny full control everywhere but
in /home/{THIS_USER} using explorer. Run ssh-user-config as this user.

I have the same setup, it work beautifully except when they start to
consume a lot of memory.

Stephano Mariani

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]] On
Behalf
> Of Jörg Schiemann
> Sent: Friday, 8 March 2002 4:50 PM
> To: [email-masked]
> Subject: openssh
>
> Hi,
>
> Is it possible to setup a limited ssh account under cygwin sshd and
NT4?
> I want that the user stays in his homedirectory.
>
> TIA
> Jörg
>
>
>
>
>
>
> --
> Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
> Bug reporting:         http://cygwin.com/bugs.html
> Documentation:         http://cygwin.com/docs.html
> FAQ:                   http://cygwin.com/faq/

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/